<!DOCTYPE html>
<html>
	<head>
		<title>Atributos de Body</title>
		<meta charset="utf-8">
	</head>
	<body 
		  bgcolor="#7FFFD4"
		  background="imagenes/fondo.png"
		  text="#FFFFFF"
		  link="#FF0000"
		  vlink="yellow" 
		  alink="#00FF00">
		<p>
			Este es un texto que se escribe de ejemplo
		</p>
		<p>
			Un enlace a <a href="http://www.google.es/">Ir a Google</a>, otro a <a href="https://www.salesianosdosa.com/">Ir a DOSA</a>
		</p>
	</body>
</html>